Qt 5.8 | Qt 3D | QML Types | DirectionalLight QML Type

Qt 5.8.0 Reference Documentation

# DirectionalLight QML Type

Encapsulate a Directional Light object in a Qt 3D scene. More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.7
Instantiates: | QDirectionalLight

- List of all members, including inherited members

## Properties

- worldDirection : vector3d

## Detailed Description

## Property Documentation

worldDirection : vector3d

Specifies the world direction of the directional light